.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.413539,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.244327px;}
.ls2{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-14.940000px;}
.ws11{word-spacing:-8.896000px;}
.ws10{word-spacing:-8.064000px;}
.wse{word-spacing:-1.244327px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.672000px;}
.wsa{word-spacing:0.694400px;}
.ws7{word-spacing:0.784000px;}
.wsb{word-spacing:0.786240px;}
.wsd{word-spacing:0.840000px;}
.ws1{word-spacing:0.896000px;}
.wsc{word-spacing:1.008000px;}
.ws6{word-spacing:1.120000px;}
.ws3{word-spacing:1.344000px;}
.ws4{word-spacing:1.680000px;}
.ws9{word-spacing:24.760000px;}
.ws8{word-spacing:28.760000px;}
.ws2{word-spacing:72.672000px;}
._c{margin-left:-6.919002px;}
._7{margin-left:-4.440000px;}
._2{margin-left:-2.969367px;}
._1{margin-left:-1.769600px;}
._5{width:1.187200px;}
._d{width:7.900800px;}
._9{width:20.831200px;}
._8{width:23.640000px;}
._0{width:29.969398px;}
._4{width:37.082874px;}
._3{width:48.657398px;}
._6{width:71.776000px;}
._a{width:74.208000px;}
._b{width:106.586400px;}
.fc3{color:rgb(141,139,139);}
.fc4{color:rgb(0,19,129);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fsf{font-size:19.418800px;}
.fse{font-size:20.398800px;}
.fs10{font-size:24.000000px;}
.fsa{font-size:24.800000px;}
.fs8{font-size:28.000000px;}
.fsb{font-size:28.080000px;}
.fsd{font-size:30.000000px;}
.fs9{font-size:31.000000px;}
.fs0{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs4{font-size:76.000000px;}
.fs6{font-size:80.000000px;}
.y0{bottom:36.937488px;}
.y4e{bottom:40.904735px;}
.y3a{bottom:40.992582px;}
.y39{bottom:41.553068px;}
.y4d{bottom:44.116690px;}
.y45{bottom:62.399141px;}
.y48{bottom:66.641813px;}
.y40{bottom:67.479812px;}
.y41{bottom:68.114494px;}
.y44{bottom:76.852940px;}
.y43{bottom:91.306740px;}
.y47{bottom:91.855502px;}
.y3f{bottom:97.258333px;}
.y46{bottom:98.221437px;}
.y42{bottom:105.760379px;}
.y3e{bottom:127.812220px;}
.y3d{bottom:141.340815px;}
.y3c{bottom:154.869572px;}
.y3b{bottom:168.398168px;}
.y4c{bottom:203.153774px;}
.y4b{bottom:233.988546px;}
.y4a{bottom:249.405933px;}
.y49{bottom:273.816634px;}
.y88{bottom:299.831225px;}
.y87{bottom:315.248611px;}
.y38{bottom:315.641754px;}
.y86{bottom:330.665997px;}
.y37{bottom:331.059140px;}
.y85{bottom:346.083223px;}
.y36{bottom:346.476687px;}
.y84{bottom:361.500609px;}
.y35{bottom:361.893913px;}
.y83{bottom:376.917995px;}
.y34{bottom:377.311299px;}
.y33{bottom:392.728685px;}
.y82{bottom:407.752767px;}
.y32{bottom:408.146071px;}
.y81{bottom:423.169993px;}
.y31{bottom:431.153469px;}
.y80{bottom:438.587379px;}
.y30{bottom:459.788855px;}
.y7f{bottom:469.422152px;}
.y2f{bottom:475.206241px;}
.y7e{bottom:484.839377px;}
.y2e{bottom:490.623627px;}
.y7d{bottom:500.256764px;}
.y2d{bottom:506.041014px;}
.y7c{bottom:515.674150px;}
.y2c{bottom:521.458400px;}
.y7b{bottom:531.091536px;}
.y2b{bottom:543.997976px;}
.y7a{bottom:546.508762px;}
.y79{bottom:561.926148px;}
.y21{bottom:572.390859px;}
.y78{bottom:577.343534px;}
.y20{bottom:587.808246px;}
.y77{bottom:592.760920px;}
.y1f{bottom:603.225632px;}
.y76{bottom:608.178146px;}
.y1e{bottom:618.643018px;}
.y75{bottom:623.595532px;}
.y1d{bottom:634.060404px;}
.y74{bottom:639.012918px;}
.y1c{bottom:649.477790px;}
.y1b{bottom:664.895177px;}
.y73{bottom:669.847530px;}
.y1a{bottom:680.312563px;}
.y72{bottom:685.264916px;}
.y19{bottom:695.729949px;}
.y71{bottom:700.682303px;}
.y18{bottom:711.147335px;}
.y70{bottom:716.099689px;}
.y17{bottom:726.564722px;}
.y6f{bottom:731.516915px;}
.y16{bottom:741.982108px;}
.y6e{bottom:746.934301px;}
.y15{bottom:757.399494px;}
.y6d{bottom:762.351687px;}
.y14{bottom:772.816880px;}
.y6c{bottom:777.769073px;}
.y13{bottom:788.234266px;}
.y6b{bottom:793.186299px;}
.y12{bottom:803.651653px;}
.y11{bottom:819.069039px;}
.y6a{bottom:824.021071px;}
.y10{bottom:834.486425px;}
.y69{bottom:839.438457px;}
.yf{bottom:849.903651px;}
.y68{bottom:854.855683px;}
.ye{bottom:865.321037px;}
.y67{bottom:870.273069px;}
.yd{bottom:880.738423px;}
.y66{bottom:885.690456px;}
.yc{bottom:896.155809px;}
.y65{bottom:901.107842px;}
.yb{bottom:911.573035px;}
.y64{bottom:916.525067px;}
.ya{bottom:926.990582px;}
.y63{bottom:931.942454px;}
.y9{bottom:942.407968px;}
.y62{bottom:947.359840px;}
.y8{bottom:957.825354px;}
.y61{bottom:962.777226px;}
.y7{bottom:973.242741px;}
.y60{bottom:978.194452px;}
.y6{bottom:988.659966px;}
.y5f{bottom:993.611838px;}
.y5{bottom:1004.077513px;}
.y5e{bottom:1009.029224px;}
.y4{bottom:1019.494899px;}
.y5d{bottom:1024.446610px;}
.y3{bottom:1034.912285px;}
.y2{bottom:1050.329672px;}
.y5c{bottom:1055.281222px;}
.y1{bottom:1065.746897px;}
.y5b{bottom:1070.698608px;}
.y27{bottom:1086.012730px;}
.y5a{bottom:1101.533381px;}
.y2a{bottom:1115.202500px;}
.y59{bottom:1116.950606px;}
.y29{bottom:1128.692552px;}
.y58{bottom:1132.367993px;}
.y28{bottom:1142.182926px;}
.y57{bottom:1147.785379px;}
.y56{bottom:1163.202765px;}
.y26{bottom:1164.756870px;}
.y25{bottom:1180.174256px;}
.y55{bottom:1194.037377px;}
.y24{bottom:1203.680952px;}
.y54{bottom:1209.454763px;}
.y53{bottom:1224.872149px;}
.y52{bottom:1240.289375px;}
.y23{bottom:1242.224257px;}
.y51{bottom:1267.912192px;}
.y22{bottom:1278.840389px;}
.y50{bottom:1283.329578px;}
.y4f{bottom:1298.746804px;}
.h14{height:14.156381px;}
.h13{height:14.601875px;}
.h15{height:17.496094px;}
.hc{height:18.079297px;}
.ha{height:20.384766px;}
.h9{height:20.412109px;}
.hd{height:20.443008px;}
.he{height:20.470430px;}
.h11{height:21.840820px;}
.h12{height:21.870117px;}
.hb{height:22.568848px;}
.h4{height:23.296875px;}
.h3{height:23.328125px;}
.h2{height:24.453125px;}
.hf{height:26.208984px;}
.h10{height:26.244141px;}
.h8{height:29.121094px;}
.h5{height:34.992188px;}
.h6{height:55.330078px;}
.h7{height:58.242187px;}
.h1{height:1262.298497px;}
.h0{height:1352.056592px;}
.w1{width:848.759231px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.x1{left:56.234434px;}
.x3{left:58.390299px;}
.x11{left:62.256851px;}
.x6{left:72.825630px;}
.x4{left:73.963626px;}
.x5{left:109.124420px;}
.x12{left:332.681178px;}
.xc{left:344.784147px;}
.x10{left:399.789527px;}
.x7{left:405.170837px;}
.x2{left:513.758218px;}
.xa{left:599.276211px;}
.x9{left:601.055956px;}
.xf{left:717.149998px;}
.xe{left:725.996205px;}
.xb{left:749.852202px;}
.xd{left:751.190624px;}
.x8{left:773.118162px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.033079pt;}
.ls2{letter-spacing:7.385740pt;}
.ws5{word-spacing:-12.403659pt;}
.ws11{word-spacing:-7.385740pt;}
.ws10{word-spacing:-6.694987pt;}
.wse{word-spacing:-1.033079pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.557916pt;}
.wsa{word-spacing:0.576513pt;}
.ws7{word-spacing:0.650902pt;}
.wsb{word-spacing:0.652761pt;}
.wsd{word-spacing:0.697394pt;}
.ws1{word-spacing:0.743887pt;}
.wsc{word-spacing:0.836873pt;}
.ws6{word-spacing:0.929859pt;}
.ws3{word-spacing:1.115831pt;}
.ws4{word-spacing:1.394789pt;}
.ws9{word-spacing:20.556532pt;}
.ws8{word-spacing:23.877459pt;}
.ws2{word-spacing:60.334585pt;}
._c{margin-left:-5.744374pt;}
._7{margin-left:-3.686228pt;}
._2{margin-left:-2.465262pt;}
._1{margin-left:-1.469178pt;}
._5{width:0.985651pt;}
._d{width:6.559493pt;}
._9{width:17.294719pt;}
._8{width:19.626673pt;}
._0{width:24.881539pt;}
._4{width:30.787371pt;}
._3{width:40.396906pt;}
._6{width:59.590698pt;}
._a{width:61.609821pt;}
._b{width:88.491389pt;}
.fsf{font-size:16.122100pt;}
.fse{font-size:16.935727pt;}
.fs10{font-size:19.925556pt;}
.fsa{font-size:20.589742pt;}
.fs8{font-size:23.246483pt;}
.fsb{font-size:23.312901pt;}
.fsd{font-size:24.906946pt;}
.fs9{font-size:25.737177pt;}
.fs0{font-size:26.567409pt;}
.fsc{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:43.172039pt;}
.fs5{font-size:46.492965pt;}
.fs2{font-size:49.813891pt;}
.fs4{font-size:63.097596pt;}
.fs6{font-size:66.418522pt;}
.y0{bottom:30.666667pt;}
.y4e{bottom:33.960400pt;}
.y3a{bottom:34.033333pt;}
.y39{bottom:34.498667pt;}
.y4d{bottom:36.627067pt;}
.y45{bottom:51.805733pt;}
.y48{bottom:55.328133pt;}
.y40{bottom:56.023867pt;}
.y41{bottom:56.550800pt;}
.y44{bottom:63.805733pt;}
.y43{bottom:75.805733pt;}
.y47{bottom:76.261333pt;}
.y3f{bottom:80.746933pt;}
.y46{bottom:81.546533pt;}
.y42{bottom:87.805600pt;}
.y3e{bottom:106.113733pt;}
.y3d{bottom:117.345600pt;}
.y3c{bottom:128.577600pt;}
.y3b{bottom:139.809467pt;}
.y4c{bottom:168.664667pt;}
.y4b{bottom:194.264667pt;}
.y4a{bottom:207.064667pt;}
.y49{bottom:227.331200pt;}
.y88{bottom:248.929333pt;}
.y87{bottom:261.729333pt;}
.y38{bottom:262.055733pt;}
.y86{bottom:274.529333pt;}
.y37{bottom:274.855733pt;}
.y85{bottom:287.329200pt;}
.y36{bottom:287.655867pt;}
.y84{bottom:300.129200pt;}
.y35{bottom:300.455733pt;}
.y83{bottom:312.929200pt;}
.y34{bottom:313.255733pt;}
.y33{bottom:326.055733pt;}
.y82{bottom:338.529200pt;}
.y32{bottom:338.855733pt;}
.y81{bottom:351.329067pt;}
.y31{bottom:357.957200pt;}
.y80{bottom:364.129067pt;}
.y30{bottom:381.731200pt;}
.y7f{bottom:389.729067pt;}
.y2f{bottom:394.531200pt;}
.y7e{bottom:402.528933pt;}
.y2e{bottom:407.331200pt;}
.y7d{bottom:415.328933pt;}
.y2d{bottom:420.131200pt;}
.y7c{bottom:428.128933pt;}
.y2c{bottom:432.931200pt;}
.y7b{bottom:440.928933pt;}
.y2b{bottom:451.644267pt;}
.y7a{bottom:453.728800pt;}
.y79{bottom:466.528800pt;}
.y21{bottom:475.216933pt;}
.y78{bottom:479.328800pt;}
.y20{bottom:488.016933pt;}
.y77{bottom:492.128800pt;}
.y1f{bottom:500.816933pt;}
.y76{bottom:504.928667pt;}
.y1e{bottom:513.616933pt;}
.y75{bottom:517.728667pt;}
.y1d{bottom:526.416933pt;}
.y74{bottom:530.528667pt;}
.y1c{bottom:539.216933pt;}
.y1b{bottom:552.016933pt;}
.y73{bottom:556.128533pt;}
.y1a{bottom:564.816933pt;}
.y72{bottom:568.928533pt;}
.y19{bottom:577.616933pt;}
.y71{bottom:581.728533pt;}
.y18{bottom:590.416933pt;}
.y70{bottom:594.528533pt;}
.y17{bottom:603.216933pt;}
.y6f{bottom:607.328400pt;}
.y16{bottom:616.016933pt;}
.y6e{bottom:620.128400pt;}
.y15{bottom:628.816933pt;}
.y6d{bottom:632.928400pt;}
.y14{bottom:641.616933pt;}
.y6c{bottom:645.728400pt;}
.y13{bottom:654.416933pt;}
.y6b{bottom:658.528267pt;}
.y12{bottom:667.216933pt;}
.y11{bottom:680.016933pt;}
.y6a{bottom:684.128267pt;}
.y10{bottom:692.816933pt;}
.y69{bottom:696.928267pt;}
.yf{bottom:705.616800pt;}
.y68{bottom:709.728133pt;}
.ye{bottom:718.416800pt;}
.y67{bottom:722.528133pt;}
.yd{bottom:731.216800pt;}
.y66{bottom:735.328133pt;}
.yc{bottom:744.016800pt;}
.y65{bottom:748.128133pt;}
.yb{bottom:756.816667pt;}
.y64{bottom:760.928000pt;}
.ya{bottom:769.616800pt;}
.y63{bottom:773.728000pt;}
.y9{bottom:782.416800pt;}
.y62{bottom:786.528000pt;}
.y8{bottom:795.216800pt;}
.y61{bottom:799.328000pt;}
.y7{bottom:808.016800pt;}
.y60{bottom:812.127867pt;}
.y6{bottom:820.816667pt;}
.y5f{bottom:824.927867pt;}
.y5{bottom:833.616800pt;}
.y5e{bottom:837.727867pt;}
.y4{bottom:846.416800pt;}
.y5d{bottom:850.527867pt;}
.y3{bottom:859.216800pt;}
.y2{bottom:872.016800pt;}
.y5c{bottom:876.127733pt;}
.y1{bottom:884.816667pt;}
.y5b{bottom:888.927733pt;}
.y27{bottom:901.642000pt;}
.y5a{bottom:914.527733pt;}
.y2a{bottom:925.876267pt;}
.y59{bottom:927.327600pt;}
.y29{bottom:937.076133pt;}
.y58{bottom:940.127600pt;}
.y28{bottom:948.276267pt;}
.y57{bottom:952.927600pt;}
.y56{bottom:965.727600pt;}
.y26{bottom:967.017867pt;}
.y25{bottom:979.817867pt;}
.y55{bottom:991.327467pt;}
.y24{bottom:999.333867pt;}
.y54{bottom:1004.127467pt;}
.y53{bottom:1016.927467pt;}
.y52{bottom:1029.727333pt;}
.y23{bottom:1031.333733pt;}
.y51{bottom:1052.660667pt;}
.y22{bottom:1061.733600pt;}
.y50{bottom:1065.460667pt;}
.y4f{bottom:1078.260533pt;}
.h14{height:11.753074pt;}
.h13{height:12.122937pt;}
.h15{height:14.525809pt;}
.hc{height:15.010002pt;}
.ha{height:16.924075pt;}
.h9{height:16.946777pt;}
.hd{height:16.972429pt;}
.he{height:16.995196pt;}
.h11{height:18.132937pt;}
.h12{height:18.157261pt;}
.hb{height:18.737369pt;}
.h4{height:19.341800pt;}
.h3{height:19.367745pt;}
.h2{height:20.301755pt;}
.hf{height:21.759525pt;}
.h10{height:21.788713pt;}
.h8{height:24.177250pt;}
.h5{height:29.051617pt;}
.h6{height:45.936775pt;}
.h7{height:48.354500pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:704.666667pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.x1{left:46.687600pt;}
.x3{left:48.477467pt;}
.x11{left:51.687600pt;}
.x6{left:60.462133pt;}
.x4{left:61.406933pt;}
.x5{left:90.598533pt;}
.x12{left:276.202400pt;}
.xc{left:286.250667pt;}
.x10{left:331.917867pt;}
.x7{left:336.385600pt;}
.x2{left:426.538267pt;}
.xa{left:497.538000pt;}
.x9{left:499.015600pt;}
.xf{left:595.400533pt;}
.xe{left:602.744933pt;}
.xb{left:622.550933pt;}
.xd{left:623.662133pt;}
.x8{left:641.867067pt;}
}
